body {
  overflow-x: hidden !important;
}

.loader-wrap {
  width: 100vw;
}

.section-padding {
  padding-top: 70px;
  padding-bottom: 70px;
}

.bg-blue {
  color: #fff;
  border-radius: 80px;
  background-color: #45C0EF;
}

.bg-blue:hover {
  color: #fff;
  background-color: #00adef;
}

.navbar {
  display: flex;
  flex-direction: column;
}

.navbar-top {
  width: 100%;
  padding: 10px;
  background-color: #000;
}

.top-phone {
  color: #fff;
}

.glry-img {
  position: relative;
  width: 100%;
  height: 400px;
  overflow: hidden;
}

.tab-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 0.8s ease-in-out;
}

.tab-img.active {
  opacity: 1;
}

.top-phone i {
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 100%;
  text-align: center;
  line-height: 30px;
  margin-right: 10px;
  color: #000;
}

.top-phone:hover {
  color: #f1f1f1;
}

.social-nav {
  right: 0;
  top: 50%;
  margin: 0;
  z-index: 9999;
  position: fixed;
  list-style-type: none;
  transform: translateY(-50%);
}

.social-nav li {
  display: block;
  margin: 0 !important;
}

.social-nav li a {
  width: 40px;
  height: 40px;
  background-color: #000;
  border-radius: 10px 0 0 10px;
  text-align: center;
  line-height: 40px;
  margin-right: 0;
  color: #fff;
  border: 1px solid #fff;
}

.social-nav li a.fb-color {
  background-color: #1877F2;
}

.social-nav li a.insta-color {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.social-nav li a.linkedin-color {
  background-color: #0077B5;
}

.navbar.nav-scroll{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

/*.navbar .logo {
  display: none;
}*/

.navbar .container-xl {
  /*max-width: 1050px;*/
  align-items: flex-start;
}

.navbar-block {
  display: flex;
  align-items: center;
}

.navbar .navbar-nav {
    margin-left: auto;
}

.navbar .navbar-nav .nav-link {
  margin: 0 10px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

.navbar.nav-scroll .nav-link,
.inner-nav .nav-link {
  color: #000 !important;
}

.navbar.nav-scroll .container-xl {
  align-items: center;
}

/*.navbar .icon-img-100 {
  width: auto;
  height: 180px;
}*/

/*.navbar .icon-img-100 img {
  height: 100%;
}*/

.navbar .logo img {
  height: 200px;
}

.inner-nav .logo img {
  height: 100px;
}

.navbar .logo .desktop-logo {
  display: block;
}

.navbar .logo .mob-logo {
  display: none;
}

.navbar.nav-scroll .logo img {
  height: 100px;
}

.navbar .navbar-nav .contact-mob {
  display: none;
}

.page-header {
  padding: 100px 0;
}

.page-header .caption h1 {
  font-size: 60px;
}

.header-digital {
  padding: 100px 0 120px;
}

.header-digital .caption h1 {
  font-size: 80px;
}

.header-digital span.p-style {
  font-size: 24px;
  line-height: 36px;
}

.header-digital .contact-email {
  top: 70%;
}

.intro-2 .text p {
  font-size: 18px;
  line-height: 28px;
}

.intro-2 .cont h6  {
  color: #45C0EF;
}

.services-tab .sec-head h6 {
  color: #45C0EF;
}

.services-tab .glry-img .bg-img {
  top: 0;
  width: 100%;
  height: 100%;
}

.work-stand2 .sec-head h6 {
  color: #45C0EF;
}

.filtering span.active {
  color: #fff;
  background: #45C0EF;
}

.work-stand2 .gallery .item img {
  margin: 0 0 30px;
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.work-stand2 .gallery .item .content h5 {
  display: flex;
  margin: 0 0 15px;
  align-items: center;
}

.work-stand2 .gallery .item .content h5 i {
  margin: 0 20px;
  font-size: 10px;
}

.work-stand2 .gallery .item .content h4 {
  font-size: 28px;
}

footer .main-footer {
  padding: 70px 0 0;
}

footer .main-footer .butn-circle span {
  color: #000;
}

footer .main-footer .butn-circle:hover span {
  color: #fff;
}

footer .main-footer .butn-circle svg path {
  stroke: #000;
}

footer .main-footer .butn-circle:hover svg path {
  stroke: #fff;
}

footer .call-action {
  padding-top: 0;
  background-color: #fff;
}

footer .call-action h2 {
  color: #000;
}

.footer-items {
  padding: 50px 0;
  background-color: #45C0EF;
}

footer .footer-items .links li {
  opacity: 1;
}

footer .footer-items .text p {
  color: #fff;
}

.footer-items .social-text a,
.footer-items .links h6,
.footer-items .links ul li a,
.footer-items .subscribe h6,
.sub-footer p,
.sub-footer a span {
  color: #fff;
}

@-webkit-keyframes rotateText {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotateText {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.page-header .img-circle .rotate-circle {
  -webkit-animation: rotateText 20s linear infinite;
  animation: rotateText 20s linear infinite;
}

.page-header .img-circle {
  position: relative;
}

.page-header .img-circle img.rotate-circle {
  height: 165px;
}

.page-header .img-circle .blink-icon {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: 0 auto;
  height: 50px;
  width: auto;
  animation: none;
  transform: translateY(-50%);
}

.about-intro h6.md-title {
  color: #24A0CF;
}

.faqs {
  padding-bottom: 140px;
}

.intro-marketing .cont h6 {
  color: #24A0CF;
}

.intro-services .sec-head h6 {
  display: flex;
  font-size: 20px;
  margin: 0 0 30px;
  align-items: center;
  letter-spacing: 1px;
}

.intro-services .sec-head h6 i {
  font-size: 12px;
  margin-right: 10px;
}

.service-img img {
  border-radius: 25px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.service-capabilities .sec-head h6 {
  display: flex;
  font-size: 20px;
  margin: 0 0 30px;
  align-items: center;
  letter-spacing: 1px;
}

.service-capabilities .sec-head h6 i {
  font-size: 12px;
  margin-right: 10px;
}

.capability-list h6 {
  color: #343535;
  font-size: 16px;
  margin: 0 0 15px;
}

.capability-list ul {
  padding-left: 0;
}

.capability-list li {
  margin: 0 0 10px;
}

.capability-list li i {
  margin-right: 10px;
}

.technology .swiper-container {
  width: 100%;
  height: 100%;
}

.technology .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.technology .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tech-logos {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 1.5rem;
  border-radius: 1.5rem;
  padding-bottom: 1.5rem;
  flex-direction: column;
  justify-content: center;
  background-color: #f5f5f5;
}

.tech-logos span {
  color: #ABABAB;
  font-weight: bold;
}

.tech-logos img {
  margin: 0 0 10px;
  width: auto !important; 
  height: 100px !important;
  filter: grayscale(1);
  transition: all 0.3s ease-in;
}

.tech-logos:hover img {
  filter: grayscale(0);
}

.tech-logos:hover span {
  color: #45C0EF;
}

.contact .sec-head h6 {
  color: #45C0EF;
}

.contact .info li a {
  display: flex;
  align-items: center;
}

.custom-select {
  position: relative;
}

.custom-select .form-control {
  width: 100%;
  border: 0;
  opacity: 0.8;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  background: transparent;
  padding-bottom: 15px;
}

.custom-select:after {
  top: 7px;
  right: 10px;
  width: 30px;
  content: '';
  height: 30px;
  opacity: 0.8;
  position: absolute;
  pointer-events:none;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../../assets/imgs/down-arrow.png');
}

.team .item .img .social a{
  display: flex;
  align-items: center;
  justify-content: center;
}

.social-nav li a i{
  line-height: 30px;
}


/***** Home Banner Video *****/

.home-banner-video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

.viewport-header {
    display: flex;
    height: 100vh;
    position: relative;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.viewport-header:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  content: '';
}

/**** Home Banner End ****/

/**** 29-07 ****/

.mail-connect,
.ph-connect {
  display: block;
}

.mail-connect {
  position: fixed;
  top: 75%;
  z-index: 9999;
  left: 40px;
  padding: 10px;
  border-radius: 0 0 5px 5px;
  background-color: #000;
  transform-origin: left top;
  transform: rotate(-90deg) translateY(-100%);
}

.ph-connect {
  position: fixed;
  top: 48%;
  z-index: 9999;
  left: 40px;
  padding: 10px;
  border-radius: 0 0 5px 5px;
  background-color: #000;
  transform-origin: left top;
  transform: rotate(-90deg) translateY(-100%);
}

.mail-connect i,
.ph-connect i {
  margin-right: 5px;
}

.mail-connect .text,
.ph-connect .text {
  color: #fff;
}

.mob-mail, 
.mob-phone {
  display: none;
}

.filtering span.active {
  color: #000;
}

.work-space-block {
  right: 0;
  width: 100%;
  display: flex;
  margin: 0 auto;
  border-radius: 20px;
  align-items: center;
  padding: 0 !important;
  justify-content: center;
  background-color: #EDEDED;
  box-shadow: 5px 10px 20px rgba(0, 0, 0, 0.05);
}

.work-space-block .row {
  width: 100%;
}

.work-space-block.rt .work-space-image img {
  border-radius: 0 20px 20px 0;
}

.work-space-block.lt .work-space-image img {
  border-radius: 20px 0 0 20px;
}

.work-space-content {
  padding: 20px;
  display: flex;
  height: 100%;
  justify-content: center;
  flex-direction: column;
}

.work-space-content h2 {
  font-size: 24px;
  font-weight: bold;
}

.work-space-content .workspace-logo {
  width: 30%;
  display: block;
  margin: 0 0 30px;
}

.work-space-content h3 {
  font-size: 22px;
}

.progress-wrap {
  right: 40px;
  bottom: 40px;
}

.work-stand2 {
  position: relative;
}

.work-stand2 .blink-testim,
.work-stand2 .swiper-pagination {
  position: relative;
}

.work-stand2 .swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
}

.blink-testim .autoplay-progress {
  position: absolute;
  left: 16px;
  bottom: 100px;
  z-index: 10;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #06AFF0;
}

.blink-testim .autoplay-progress svg {
  --progress: 0;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 10;
  width: 100%;
  height: 100%;
  stroke-width: 4px;
  stroke: #06AFF0;
  fill: none;
  stroke-dashoffset: calc(125.6px * (1 - var(--progress)));
  stroke-dasharray: 125.6;
  transform: rotate(-90deg);
}

.client-review .sec-head h6 {
  color: #45C0EF;
}

.serv-box .item {
  padding: 20px;
  height: 450px;
  overflow: hidden;
}

.contact button:hover {
  background: #45C0EF;
}

.review-platforms li {
  margin-right: 20px !important;
  border-right: 1px solid #000;
  padding-right: 20px;
}

.review-platforms li:last-child {
  border-right: 0;
}

.review-platforms li img {
  height: 32px;
}

.contact .select-service-block {
  display: flex;
  flex-wrap: wrap;
}

.contact .select-service-block .select-service {
  display: flex;
  margin: 0 5px 10px 0;
  align-items: center;
  padding: 12px 20px;
  border-radius: 12px;
  border: 1px solid rgb(229, 229, 229);
  width: 200px;
  overflow: hidden;
}


.contact .select-service-block .select-service .form-check-input[type="checkbox"] {
  width: 1em;
  height: 1em;
  border: 1px solid rgba(0,0,0,.25);
}

.contact .select-service label {
  margin: 0;
  font-weight: normal;
}

/*.service-objectives {
  column-count: 2;
}*/

.service-objectives i {
  float: left;
  margin: 5px 10px 15px 0;
}

.intro-marketing h1,
.professional-service h2,
.serv-box h2 {
  font-size: 34px;
}

.serv-box h3 {
  font-size: 24px;
}

.intro-marketing h3 {
  font-size: 32px;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {
  .professional-service .imgs .img1 {width: 800px;}
}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .professional-service .imgs .img1 {width: 100% !important;margin-left: 0 !important;}
}

@media (max-width: 991px) {
  .navbar {background-color: #fff;}
  .navbar .logo {display: flex;max-width: 200px !important;margin-left: 10px;}
  .navbar-block {flex-direction: column;align-items: flex-start;background-color: #fff;}
  .navbar .navbar-toggler {margin-right: 10px;}
  .navbar .navbar-toggler i {font-size: 23px;}
  .navbar .navbar-nav {margin-left: 0;}
  .navbar .navbar-nav .nav-link {padding-left: 0 !important;}
  .navbar .navbar-nav .contact-mob {display: flex;}
  .social-nav {margin-top: 20px;}
  .navbar .logo img, .navbar.nav-scroll .logo img {height: auto;}
  .navbar .logo .desktop-logo {display: none;}
  .navbar .logo .mob-logo {display: block;}
  .nav-right {display: flex;}

  .navbar .navbar-nav .nav-link {color: #000;}

  .home-banner-video, .viewport-header {height: 50vh;}
  .header-digital .caption h1 {font-size: 40px;}
  .header-digital span.p-style {font-size: 18px;line-height: 28px;}

  .intro-1 .main-marq, .intro-2 .circle-img-bord, .intro-marketing .vector-icon, .intro-marketing .container .v-img {display: none;}

  .google-map {height: 420px;min-height: 50vh;}
  .lg-bold-head h2 {font-size: 150px;}

  .footer-items {padding: 25px 0;}
  footer .call-action .justify-content-end, footer .sub-footer .justify-content-end {margin-top: 0;}

  .mail-connect, .ph-connect {display: none;}
  .mob-mail, .mob-phone {margin-left: auto;width: 25px;height: 25px;background-color: #000;color: #fff;display: flex;text-align: center;justify-content: center;align-items: center;border-radius: 5px;margin-right: 10px;}

  .faqs .imgs {display: none;}

  .service-objectives {column-count: 1;}
  .professional-service .imgs .img1 {width: 100% !important;height: auto !important;margin-left: 0  !important;margin-bottom: 40px  !important;}
  .professional-service .imgs .img1 img {width: 100% !important;}
  .serv-box .item {height: 500px;margin: 0 0 30px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .header-digital .caption h1 {font-size: 48px;}
  .header-digital span.p-style {font-size: 22px;line-height: 34px;}

  footer .call-action {padding-top: 0;}
  footer .call-action h2 {margin-bottom: 20px;}

  .tech-logos {padding-top: 0.5rem;border-radius: 0.5rem;padding-bottom: 0.5rem;}
}


/* Portrait phones and smaller */
@media (max-width: 480px) {

}
